<bugID>1253330<Summary>Fix heap-tree-item-field heap-tree-item-name inline style (margin-left) in RTL</Summary><Description>See https://bugzilla.mozilla.org/show_bug.cgi?id=1224192#c4

See attachment 8726122.</Description></bugID>